Subject: CCL:GROMOS torsion angles

From: Paulo Netz <[email-masked]>
Date: Fri, 18 Nov 94 13:26:11 mez

Dear Netters

	I am working with Monte Carlo and Molecular Dynamics
simulations on the structure and dynamics of polyacrylamide
gels. 
	I have written a program that uses the parameters
of the GROMOS force field. But the definition and criteria
of choice of the dihedral terms in this force field
seem ambiguous to me. For example for the structure:

	a         e
          \      / 
	   c - d 
	  /      \
	b         f

one specific quadruple of atoms has to be chosen (among the 4 possible
quadruples) to build a torsion term, because, according to the
GROMOS manual: " for each bond between atoms with sequence number
j and k only one quadruple of atoms i-j-k-l is chosen to form dihedral
PHI_n ". The question is which term should be chosen (and why) and
what about the dismissing of the remaining terms (if I choose
a-c-d-f there is no torsion force contribution to the atoms
e and b and this seems to be wrong). Also the value of the torsion 
angle is ambiguous.
	Can someone help me?

	Thanks a lot in advance.

[email-masked]
Paulo A. Netz
graduate student
Fakultaet Chemie - Physikalische Chemie I
Universitaet Bielefeld - Germany